petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMGetCoordinatesLocalizedLocal

Check if the DM coordinates have been localized for cells on this process

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    #include "petscds.h"
    PetscErrorCode DMGetCoordinatesLocalizedLocal(DM dm,PetscBool *areLocalized)

Not collective

### Input Parameter

dm -The DM

### Output Parameter

areLocalized - True if localized

### See Also

DMLocalizeCoordinates(), DMGetCoordinatesLocalized(), DMSetPeriodicity()

### Level

developer

### Location

src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages